﻿/*people*/
#people{
	font-size: 14px;
	color: #333333;
	line-height: 40px;
	float: left;
	height: auto;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 22px;
	padding-left: 20px;}
.peoplePic{
	width: 139px;
	text-align: center;
	vertical-align: middle;
	padding: 12px;
	float: left;
	height: auto;
	overflow:hidden;}


#peoplePic{
	height: auto;
	overflow: hidden;
	width: 180px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	float:left;}
#peopleddm{
	font-size: 13px;
	color: #006AB0;
	text-align: left;
	height: auto;
	overflow: hidden;
	width: auto;
	padding-top: 10px;
	line-height: 30px;
	float:left;}
#peopleText{
	font-size: 15px;
	color: #006AB0;
	font-weight: bold;
	text-align: left;
	height: 30px;
	width: auto;
	padding-top: 20px;
	padding-left:0px;
	float:left;}